Bug 472206 (CVE-2008-5349) - CVE-2008-5349 OpenJDK RSA public key length denial-of-service (6497740)
Summary: CVE-2008-5349 OpenJDK RSA public key length denial-of-service (6497740)
Status: CLOSED ERRATA
Alias: CVE-2008-5349
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: source=sun,public=20081203,reported=2...
Keywords: Reopened, Security
Depends On: 473317 479822 479823 522764 522765 522766 526815 526816 529660 529661
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-11-19 12:12 UTC by Marc Schoenefeld
Modified: 2019-06-08 12:38 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-06-10 21:21:14 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0016 normal SHIPPED_LIVE Critical: java-1.5.0-ibm security update 2009-01-13 21:39:54 UTC
Red Hat Product Errata RHSA-2009:0466 normal SHIPPED_LIVE Low: java-1.5.0-ibm security update 2009-05-07 11:45:26 UTC
Red Hat Product Errata RHSA-2009:1505 normal SHIPPED_LIVE Moderate: java-1.4.2-ibm security update 2009-10-14 16:08:08 UTC
Red Hat Product Errata RHSA-2009:1551 normal SHIPPED_LIVE Moderate: java-1.4.2-ibm security update 2009-11-04 15:14:26 UTC

Comment 2 Marc Schoenefeld 2008-12-05 09:26:36 UTC
Name: CVE-2008-5349
Status: Candidate
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5349
Reference: SUNALERT:246286
Reference: URL:http://sunsolve.sun.com/search/document.do?assetkey=1-26-246286-1

Unspecified vulnerability in Java Runtime Environment (JRE) for Sun
JDK and JRE 6 Update 10 and earlier, and JDK and JRE 5.0 Update 16 and
earlier, allows remote attackers to cause a denial of service (CPU
consumption) via a crafted RSA public key.

Comment 3 Fedora Update System 2008-12-07 04:27:17 UTC
java-1.6.0-openjdk-1.6.0.0-0.20.b09.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2008-12-07 04:33:05 UTC
java-1.6.0-openjdk-1.6.0.0-7.b12.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Jan Lieskovsky 2008-12-08 09:14:39 UTC
Another mention of this issue: 

http://secunia.com/advisories/32991/ (Point 18) ).

Comment 9 errata-xmlrpc 2009-05-07 11:45:37 UTC
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.2

Via RHSA-2009:0466 https://rhn.redhat.com/errata/RHSA-2009-0466.html

Comment 10 errata-xmlrpc 2009-05-07 12:11:08 UTC
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.2

Via RHSA-2009:0466 https://rhn.redhat.com/errata/RHSA-2009-0466.html

Comment 13 errata-xmlrpc 2009-10-14 16:08:20 UTC
This issue has been addressed in following products:

  Extras for RHEL 3
  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:1505 https://rhn.redhat.com/errata/RHSA-2009-1505.html

Comment 15 errata-xmlrpc 2009-11-04 15:14:37 UTC
This issue has been addressed in following products:

  RHEL 4 for SAP
  RHEL 5 for SAP

Via RHSA-2009:1551 https://rhn.redhat.com/errata/RHSA-2009-1551.html


Note You need to log in before you can comment on or make changes to this bug.